<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jury Scoring</title>
    <link href="../static/style.css" rel="stylesheet" th:href="@{/style.css}"/>
</head>
<body>
<form th:fragment="scoring-submission">
    <div class="form-check">
        <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
        <label class="form-check-label" for="flexRadioDefault1">
            This photo doesn't fit the current category
        </label>
    </div>
    <div class="form-floating mb-3">
        <input type="text" th:field="*{rating}" class="form-control" id="floatingInput"
               th:placeholder="Give your rating, from 1 to 10, to the contestant ">
        <label for="floatingInput">Rating</label>
    </div>
    <form class="mb-4" action="#"
          th:action="@{/comments/{}/new(postId = ${post.getId()})}" th:object="${comment}"
          method="post">
        <label th:text="#{comment.content}" style="color: #ffffff">Category</label>
        <textarea class="form-control" rows="4"
                  placeholder="Join the conversation?" type="text" th:field="*{content}"
                  name="content">Comment</textarea>
        <label class="error" style="color: #ff2c00" th:errors="*{content}"></label>
        <!--Add Comment Button-->
        <button class="btn" type="submit">
            <i style="color: #26ff16" class="fas fa-check"></i>
        </button>
    </form>
</form>
</body>
</html>